Get a coordinator
- GET /platform/infrastructure/coordinators/{coordinator_id}
Retrieve overview of a single coordinator.
Path Parameters
-
coordinator_idstringrequired -
The identifier for the coordinator
Responses
An overview of a coordinator instance.
-
namestringrequired -
Name of this coordinator
-
public_hostnamestringrequired -
Public hostname of this coordinator
-
leader_portintegerrequired -
Leader port of this coordinator
-
election_portintegerrequired -
Election port of this coordinator
-
client_portintegerrequired -
Client port of this coordinator
-
attributesmap string to stringrequired -
Attributes of this coordinator
Unable to find coordinator {coordinator_id}. Edit your request, then try again. (code: coordinators.coordinator_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response